@media all{

	#dv_progSearch {
		position: absolute;
		background: #fff;
		border: 1px solid #ccc;
		width: 250px;
		display: none;
		max-height: 200px;
		overflow-y: auto;
		z-index: 100;
		left: 0px;
	}
	.searchResult {
		padding: 6px;
		cursor: pointer;
	}
	.searchResult:hover {
		background: #f0f0f0;
	}
		
	.li_mark li::marker {
		content: "•";
		font-size: 1.2em;
		color: black;
	}

	.bubble {
		position: relative;
		display: inline-block;
		max-width: 18rem;
		padding: 24px 32px;
		background: #014866;
		color: #FFFFFF;
		border: 1px solid #014866;
		border-radius: 12px;
		line-height: 1.35;
		z-index: 99999;
	}

	.bubble_left::before,
	.bubble_left::after {
		content: "";
		position: absolute;
		top: 16px;       
		left: -18px;     
		width: 0;
		height: 0;
		border: 9px solid transparent;
	}
	.bubble_left::before {  
		border-right-color: #014866;
		left: -18px;        
	}
	.bubble_left::after {   
		border-right-color: #014866;
	}

	.bubble_bottom::before, 
	.bubble_bottom::after { 
		left: 24px; 
		bottom: -18px; 
		border: 9px solid transparent; 
	}
	.bubble_bottom::before { 
		border-top-color: #014866;	
		bottom: -18px; 
	}
	.bubble_bottom::after { 
		border-top-color: #014866; 
	}

	.bubble_link a {
		text-decoration:none;
		color:#FFFFFF;
	}
	.bubble_link a:hover {
		color:#FFFFFF;	
	}
	.bubble_link a:link, a:visited {
		outline:none;
		text-decoration:none;
		border:none;
	}

	@font-face {
		font-family: "Manrope";
		src: url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.woff2") format("woff2"),
			url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.woff") format("woff"),
			url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.otf") format("opentype");
		font-weight: 400;
		font-style: normal;
	}

	@font-face {
		font-family: "Manrope";
		src: url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.woff2") format("woff2"),
			url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.woff") format("woff"),
			url("https://mraa.tellcsi.net/STYLE/FONTS/manrope.regular.otf") format("opentype");
		font-weight: bold;
		font-style: normal;
	}

	.logintext {
		font-family:sans-serif;
		margin-bottom:4px;
		font-size:20px;
	}
	
	.tinytext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:2px;
		font-size:10px;
	}
	
	.smalltext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:2px;
		font-size:12px;
	}
	
	.normaltext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:4px;
		font-size:14px;
	}
	
	.mediumtext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:4px;
		font-size:16px;
	}
	
	.largetext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:4px;
		font-size:20px;
	}
	
	.hugetext {
		font-family:"Manrope", sans-serif; 
		margin-bottom:4px;
		font-size:32px;
	}

	.text_gray { color:#555555; }
	.text_white { color:#FFFFFF; }
	.text_red { color:#CC0000; }
	.text_orange { color:#F7941D; }
	.text_black { color:#000000; }
	.text_mraa { color:#014866 }
	
	.text_center { text-align:center; }
	.text_left { text-align:left; }
	.text_right { text-align:right; }
	.text_top { vertical-align:top; }

	.boldtext { font-weight:bold; }
	.undertext { text-decoration:underline; }
	
	.bortop_none { border-top:0; }
	.borbtm_none { border-bottom:0; }
	.borlft_none { border-left:0; }
	.borrgt_none { border-right:0; }
	.borall_none { border:none; border-collapse:collapse; }
	
	.padding0 { padding:0; }
	.padding_top5 { padding-top:5px; }
	.padding_top8 { padding-top:8px; }
	.padding_top10 { padding-top:10px; }
	.padding_top20 { padding-top:20px; }
	.padding_btm10 { padding-bottom:10px; }
	.padding_btm20 { padding-bottom:20px; }
	
	.margin_top8 { margin-top:8px; }
	
	.divbuffer5 { padding-top:5px; }
	.divbuffer10 { padding-top:10px; }
	.divbuffer20 { padding-top:20px; }
	.divbuffer30 { padding-top:30px; }
	.divbuffer40 { padding-top:40px; }
	.divbufferBtm10 { padding-bottom:10px; }
	
	.divgrid2col {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		justify-content: flex-start;
	}
	.divgrid2col > section {
		flex: 0 auto;
	}
  
	.divgrid2row {
		display: grid
		grid-template-rows: auto auto; /* Two vertical rows */
		gap: 10px;
	}

	.divgrid3col {
		display: flex;
		flex-wrap: wrap;
		gap: 20px; /* spacing between columns */
		justify-content: flex-start; /* keeps columns to the left */
	}
	.divgrid3col > section {
		flex: 0 0 auto; /* don't grow or shrink */
	}
	
	.divgrid3row {
		display: grid;
		grid-template-rows: auto auto auto; /* Three vertical rows */
		gap: 10;
	}
	
	.divgrid4col {
		display: flex;
		flex-wrap: wrap;
		gap: 20px; /* spacing between columns */
		justify-content: flex-start; /* keeps columns to the left */
	}
	.divgrid4col > section {
		flex: 0 0 0 auto; /* don't grow or shrink */
	}
	
	.divgrid4row {
		display: grid;
		grid-template-rows: auto auto auto auto; /* Three vertical rows */
		gap: 10;
	}

	.tdBarFormat { background-color:#FFFFFF; padding:15px 0px 15px 0px; }
	.tdBarFormat span { padding:0px 15px 0px 0px; }
	
	.tdLogPad { padding:5px 20px 5px 20px; }
	
	.tdLogPadBigTop { padding:15px 30px 10px 30px; }
	.tdLogPadBigMid { padding:10px 30px 10px 30px; }
	.tdLogPadBigBtm { padding:10px 30px 30px 30px; }
	
	.tdLogPadMedTop { padding:15px 25px 7px 25px; }
	.tdLogPadMedMid { padding:7px 25px 7px 25px; }
	.tdLogPadMedBtm { padding:7px 25px 25px 25px; }
	
	.tdLogPadModTop { padding:12px 22px 4px 22px; }
	.tdLogPadModMid { padding:4px 22px 4px 22px; }
	.tdLogPadModBtm { padding:4px 22px 22px 22px; }
	
	.tdLogPadSmlTop { padding:14px 14px 4px 14px; }
	.tdLogPadSmlMid { padding:4px 14px 4px 14px; }
	.tdLogPadSmlBtm { padding:4px 14px 14px 14px; }
	
	.float_left { float:left; }
	.float_right { float:right; }
	
	.width300px { width:300px; }
	.width100 { width:100%; }
	.margin_auto { margin-left:auto; margin-right:auto; }
	
	.nowrap { white-space:nowrap; }
	
	.strike { text-decoration: line-through; }

	.borbtm_light_gray { border-bottom:solid 1px #E8E8E8; }
	.bortop_dark_gray { border-top:solid 1px #777777; }
	.borbtm_dark_gray { border-bottom:solid 1px #777777; }
	.borlft_dark_gray { border-left:solid 1px #777777; }
	.borrgt_dark_gray { border-right:solid 1px #777777; }

	.bormsg_cust { border:solid 1px #CCCCCC;border-radius:12px; }
	.bormsg_user { border:solid 1px #1944D1;border-radius:12px; }
	
	.borrad { border:1px solid #555555;border-radius:12px; }
	.borrad_light { border:1px solid #555555;border-radius:6px; }
	
	.borrad_table {
		border-collapse: separate; /* important */
		border-spacing: 0;         /* remove gaps between borders */
		border: 0px solid #ccc;    /* table border */
		border-radius: 24px;       /* rounded corners */
		overflow: hidden;          /* ensures inner cells follow rounding */
	}
	.borrad_table tr:first-child th:first-child {
		border-top-left-radius: 24px;
	}
	.borrad_table tr:first-child th:last-child {
		border-top-right-radius: 24px;
	}
	.borrad_table tr:last-child td:first-child {
		border-bottom-left-radius: 24px;
	}
	.borrad_table tr:last-child td:last-child {
		border-bottom-right-radius: 24px;
	}

	.bor_light_gray { border-color:#BBBBBB; }
	
	.back_light_gray { background-color:#F0F0F0; }
	.back_dark_gray { background-color:#666666; }
	.back_light_yellow { background-color:#FFFF99; }
	.back_white { background-color:#FFFFFF; }

	input.back_white:-webkit-autofill {
		background-color: #ffffff !important;
		-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
		-webkit-text-fill-color: #000000 !important;
	}

	.valign_top { vertical-align:top; }
	.valign_mid { vertical-align:middle; }
	
	.display_none { display:none; }
	.display_cell { display:table-cell; }
	.display_row { display:table-row; }
	.display_block { display:block; }
	.display_inblock { display:inline-block; }
	.display_inline { display:inline; }
	.display_table { display:table; }
	
	.ul_indent {
		padding-left:1;	
		word-wrap:break-word;
	}

	.td_click a {
		display:block;
		text-decoration:none;
		color:#555555;
	}
	.td_click a:hover {
		color:#FF9900;	
	}
	.td_click a:link, a:visited {
		outline:none;
		text-decoration:none;
		border:none;
	}

	.gen_link a {
		text-decoration:none;
		color:#555555;
	}
	.gen_link a:hover {
		color:#FF9900;	
	}
	.gen_link a:link, a:visited {
		outline:none;
		text-decoration:none;
		border:none;
	}

	.text_link a {
		text-decoration:none;
		color:#777777;
		display:inline;
		padding-bottom:6px;
	}
	.text_link a:hover {
		text-decoration:none;
		color:#777777;
		border-bottom:solid 2px #FF9900; 
		display:inline;
		padding-bottom:6px;
	}
		
	/* 
	MRAA blue-green: #014866 
	CSI bright-blue: #014866
	*/
	
	.btn {
		color:#FFFFFF;
		background-color:#014866;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:7px; /* 5px */
		padding-bottom:8px; /* 6px */
		padding-left:16px; /* 12px */
		padding-right:16px; /* 12px */
		border-width:1px;
		border-style:solid;
		border-color:#014866;
		border-radius:5px;
		text-decoration: none;
	}
	.btn:hover {
		color:#FFFFFF;
		text-decoration:underline;
	}
	.btn:focus {
		outline-color:#F0F0F0;
	}
	
	.btn_clear {
		color:#014866;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:7px;
		padding-bottom:8px;
		padding-left:16px;
		padding-right:16px;
		border-width:1px;
		border-style:solid;
		border-color:#014866;
		border-radius:5px;
		text-decoration: none;
	}
	.btn_clear:hover {
		color:#014866;
		text-decoration:underline;
	}
	.btn_clear:focus {
		outline-color:#014866;
	}

	.btn_narrow {
		color:#FFFFFF;
		background-color:#014866;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:4px;
		padding-bottom:4px;
		padding-left:8px;
		padding-right:8px;
		border-width:1px;
		border-style:solid;
		border-color:#014866;
		border-radius:5px;
		text-decoration: none;
	}
	.btn_narrow:hover {
		color:#FFFFFF;
		text-decoration:underline;
	}
	.btn_narrow:focus {
		outline-color:#F0F0F0;
	}
	
	.btn_clear_narrow {
		color:#014866;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:4px;
		padding-bottom:4px;
		padding-left:8px;
		padding-right:8px;
		border-width:1px;
		border-style:solid;
		border-color:#014866;
		border-radius:5px;
	}
	.btn_clear_narrow:hover {
		color:#014866;
		text-decoration:underline;
	}
	.btn_clear_narrow:focus {
		outline-color:#014866;
	}
	
	.btn_red {
		color:#CC0000;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:7px;
		padding-bottom:8px;
		padding-left:16px;
		padding-right:16px;
		border-width:1px;
		border-style:solid;
		border-color:#CC0000;
		border-radius:5px;
	}
	.btn_red:hover {
		color:#CC0000;
		text-decoration:underline;
	}
	.btn_red:focus {
		outline-color:#CC0000;
	}
	
	.btn_orange {
		color:#F7941D;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:7px;
		padding-bottom:8px;
		padding-left:16px;
		padding-right:16px;
		border-width:1px;
		border-style:solid;
		border-color:#F7941D;
		border-radius:5px;
	}
	.btn_orange:hover {
		color:#F7941D;
		text-decoration:underline;
	}
	.btn_orange:focus {
		outline-color:#F7941D;
	}

	.btn_naked {
		color:#000000;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:5px;
		padding-bottom:6px;
		padding-left:4px;
		padding-right:4px;
		border-width:1px;
		border-style:solid;
		border-color:#FFFFFF;
		border-radius:5px;
	}
	.btn_naked:hover {
		color:#F7941D;
		text-decoration:underline;
	}
	.btn_naked:focus {
		outline-color:#FFFFFF;
	}
	
	.btn_gray {
		color:#CCCCCC;
		background-color:#FFFFFF;
		border:none;
		font-family:sans-serif; 
		font-weight:bold;
		cursor:pointer;
		padding-top:7px;
		padding-bottom:8px;
		padding-left:16px;
		padding-right:16px;
		border-width:1px;
		border-style:solid;
		border-color:#CCCCCC;
		border-radius:5px;
		text-decoration: none;
		pointer-events: none;   
	}
	.btn_gray:hover {
		color:#CCCCCC;
		text-decoration:none;
	}
	.btn_gray:focus {
		outline-color:#CCCCCC;
	}
	
	.btn_back_clear {
		background-image: url(https://mraa.tellcsi.net/IMAGES/clear_small_exec.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		width: 25px;
		height: 25px;
		border: none;
		cursor: pointer;
		margin-left:10px;
		margin-top:0px;
		position:absolute;
		background-color: transparent;
		border: none; 
		outline: none;
	}

	.btn_back_clear:hover {
		background-image: url(https://mraa.tellcsi.net/IMAGES/clear_small_hover.png);
	}
	
	.btn_search {
		background-image: url(https://mraa.tellcsi.net/IMAGES/search_btn_exec.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		width: 25px;
		height: 25px;
		border: none;
		cursor: pointer;
		margin-left:10px;
		margin-top:0px;
		position:absolute;
		background-color: transparent;
		border: none; 
		outline: none;
	}

	.btn_search:hover {
		background-image: url(https://mraa.tellcsi.net/IMAGES/search_btn_hover.png);
	}
  
	.orangelink a:link { text-decoration:none; color:#CC6600; }
	.orangelink a:visited { text-decoration:none; color:#CC6600; }
	.orangelink a:hover { color:#FF9900; text-decoration:underline; }
	.orangelink a:active { text-decoration:none; color:#CC6600; }
	
	.imgbtn {
		cursor:pointer;
	}
	
	.backbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/back_exec.png);
		cursor:pointer;
	}
	.backbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/back_hover.png);
	}
	.pdfbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/pdf_exec.png);
		cursor:pointer;
	}
	.pdfbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/pdf_hover.png);
	}
	.editbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/edit_exec.png);
		cursor:pointer;
	}
	.editbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/edit_hover.png);
	}
	.mailselfbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/mail_self_exec.png);
		cursor:pointer;
	}
	.mailselfbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/mail_self_hover.png);
	}
	.maildealbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/mail_deal_exec.png);
		cursor:pointer;
	}
	.maildealbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/mail_deal_hover.png);
	}
	.surBegBtn {
		content: url(https://mraa.tellcsi.net/IMAGES/beg_survey_exec.png);
		cursor:pointer;
	}
	.surBegBtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/beg_survey_hover.png);
	}
	.surCpyBtn {
		content: url(https://mraa.tellcsi.net/IMAGES/copy_survey_exec.png);
		cursor:pointer;
	}
	.surCpyBtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/copy_survey_hover.png);
	}
	.surEmlBtn {
		content: url(https://mraa.tellcsi.net/IMAGES/send_survey_exec.png);
		cursor:pointer;
	}
	.surEmlBtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/send_survey_hover.png);
	}
	.rmvbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/rmv_exec.png);
		cursor:pointer;
	}
	.rmvbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/rmv_hover.png);
	}
	.rmvsmallbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/rmv_small_exec.png);
		cursor:pointer;
	}
	.rmvsmallbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/rmv_small_hover.png);
	}
	.sendbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/send_exec.png);
		cursor:pointer;
	}
	.sendbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/send_hover.png);
	}
	.timebtn {
		content: url(https://mraa.tellcsi.net/IMAGES/time_exec.png); /* not used now */
		cursor:pointer;
	}
	.timebtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/time_hover.png); /* not used now */
	}
	.fileUpload {
		content: url(https://mraa.tellcsi.net/IMAGES/attach_exec.png);
	}
	.fileUpload:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/attach_hover.png);
		cursor:pointer;
	}
	.new_msg {
		content: url(https://mraa.tellcsi.net/IMAGES/new_msg_exec.png); /* not an icon */
	}
	.new_msg:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/new_msg_hover.png); /* not an icon */
		cursor:pointer;
	}
	.new_chat {
		content: url(https://mraa.tellcsi.net/IMAGES/new_chat_exec.png); /* not an icon */
	}
	.new_chat:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/new_chat_hover.png); /* not an icon */
		cursor:pointer;
	}
	.unread_chat {
		content: url(https://mraa.tellcsi.net/IMAGES/unread_exec.png); /* not an icon */
	}
	.unread_chat:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/unread_hover.png); /* not an icon */
		cursor:pointer;
	}
	.down_scroll {
		content: url(https://mraa.tellcsi.net/IMAGES/down_exec.png);
	}
	.down_scroll:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/down_hover.png);
		cursor:pointer;
	}
	.addbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/add_exec.png);
		cursor:pointer;
	}
	.addbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/add_hover.png);
	}
	.delbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/del_exec.png);
		cursor:pointer;
	}
	.delbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/del_hover.png);
	}
	.checkbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/check_exec.png); /* to be replaced with toggle text */
		cursor:pointer;
	}
	.checkbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/check_hover.png); /* to be replaced with toggle text */
	}
	.cancelbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/cancel_exec.png); /* to be replaced with toggle text */
		cursor:pointer;
	}
	.cancelbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/cancel_hover.png); /* to be replaced with toggle text */
	}
	.movebtn {
		content: url(https://mraa.tellcsi.net/IMAGES/move_exec.png);
		cursor:pointer;
	}
	.movebtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/move_hover.png);
	}
	.copybtn {
		content: url(https://mraa.tellcsi.net/IMAGES/copy_exec.png);
		cursor:pointer;
	}
	.copybtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/copy_hover.png);
	}
	.unarchbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/unarch_exec.png);
		cursor:pointer;
	}
	.unarchbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/unarch_hover.png);
	}
	.dnsbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/dns_exec.png);
		cursor:pointer;
	}
	.dnsbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/dns_hover.png);
	}
	.userWizbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/user_wiz_exec.png);
		cursor:pointer;
	}
	.userWizbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/user_wiz_hover.png);
	}

	.sortdrop {
		position: relative;
		display: inline-block;
	}
	.sortbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/sort_menu_exec.png);
		cursor:pointer;
	}
	.sortdrop-content {
		display: none;
		position: absolute;
		right: 0;
		background-color: #FFFFFF;
		padding: 0px 0px;
		min-width: 71px;
		text-align:center;
		z-index: 1;
	}
	.sortdrop:hover .sortdrop-content {
		display: block;
	}
	.sortdrop:hover .sortbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/sort_menu_hover.png);
	}

	.vmenudrop {
		position: relative;
		display: inline-block;
	}
	.vmenubtn {
		content: url(https://mraa.tellcsi.net/IMAGES/vmenu_show.png);
		cursor:pointer;
	}
	.vmenudrop-content {
		display: none;
		position: absolute;
		right: 0;
		background-color: #FFFFFF;
		min-width: 40px;
		text-align: left;
		z-index: 1;
	}
	.vmenudrop:hover .vmenudrop-content {
		display: block;
	}
	.vmenudrop:hover .vmenubtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/vmenu_hover.png);
	}
	.vmenudrop-content div {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.vmenudrop_small {
		position: relative;
		display: inline-block;
	}
	.vmenubtn_small {
		content: url(https://mraa.tellcsi.net/IMAGES/vmenu_small_show.png);
		cursor:pointer;
	}
	.vmenudrop-content_small {
		display: none;
		position: absolute;
		right: 0;
		background-color: #FFFFFF;
		min-width: 120px;
		text-align: left;
		z-index: 1;
	}
	.vmenudrop_small:hover .vmenudrop-content_small {
		display: block;
	}
	.vmenudrop_small:hover .vmenubtn_small:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/vmenu_small_hover.png);
	}
	.vmenudrop-content_small div {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.dropmenu {
		position: relative;
		display: inline-block;
	}
	.dropbtn {
		content: url(https://mraa.tellcsi.net/IMAGES/menu_show.png);
		cursor:pointer;
	}
	.dropmenu-content {
		display: none;
		position: absolute;
		right: 0;
		background-color: #f9f9f9;
		min-width: 160px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
	}
	.dropmenu-content a {
		color:#555555;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		border-bottom:solid 2px #777777; 
	}
	.dropmenu-content a:hover {
		background-color: #f1f1f1;
		border-bottom:solid 2px #FF9900;
	}
	.dropmenu:hover .dropmenu-content {
		display: block;
	}
	.dropmenu:hover .dropbtn:hover {
		content: url(https://mraa.tellcsi.net/IMAGES/menu_hover.png);
	}

	.form_format_primary { background-color:#F0F0F0; }
	.form_format_secondary {
        height:0px;
        padding:0px;
        border:none;
	}
	.form_format_tertiary { background-color:#FFFFFF; }
	.ctrl_format {
        height:0px;
        padding:0px;
        border:none;
	}

	.imgPopUp {
		height: 18px;
		width: 18px;
	}
	
	.pop_up {
		position: absolute;
		z-index: 99999;
		padding: 10px;
		background: #FFFFFF;
		border: 1px solid #F7941D;
		margin: 0px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
	}
	
	.word_wrap {
		word-wrap: break-word;
	}

	.multi_label {
		white-space: pre-wrap;
		display: block;
	}
	
	.op_progID_mob { 
		width:250px; 
		white-space:pre-wrap;
	}
	.op_progID_desk { 
		width:650px; 
		white-space:pre-wrap;
	}
	
	#op_msgTemp {
		white-space:pre-wrap;
	}
	#op_camTempID {
		width:250px; 
		white-space:pre-wrap;
	}
	
	#sp_LogCSInameLong { display:inline; }
	#sp_LogCSInameShort { display:none; }
	#sp_LogCSIcontact { display:inline; }
	#sp_LogCSIphone { display:inline; }
	
	#sp_Logout { display:inline; }
	#sp_Profile { display:inline; }
	
	#stage_period_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_period_filled.png) no-repeat -9999px -9999px; }
	#stage_arrow_grey { background: url(https://mraa.tellcsi.net/IMAGES/stage_arrow_grey.png) no-repeat -9999px -9999px; }
	#stage_arrow_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_arrow_filled.png) no-repeat -9999px -9999px; }
	#stage_arrow_ani { background: url(https://mraa.tellcsi.net/IMAGES/stage_arrow_ani.gif) no-repeat -9999px -9999px; }
	#stage_01_text_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_01_text_filled.png) no-repeat -9999px -9999px; }
	#stage_02_text_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_02_text_filled.png) no-repeat -9999px -9999px; }
	#stage_03_text_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_03_text_filled.png) no-repeat -9999px -9999px; }
	#stage_04_text_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_04_text_filled.png) no-repeat -9999px -9999px; }
	#stage_05_text_filled { background: url(https://mraa.tellcsi.net/IMAGES/stage_05_text_filled.png) no-repeat -9999px -9999px; }
	#dv_close_hover { background: url(https://mraa.tellcsi.net/IMAGES/close_hover.png) no-repeat -9999px -9999px; }
	#dv_info_hover { background: url(https://mraa.tellcsi.net/IMAGES/info_hover.png) no-repeat -9999px -9999px; }
	#dv_help_hover { background: url(https://mraa.tellcsi.net/IMAGES/help_hover.png) no-repeat -9999px -9999px; }
	#dv_eye_hover { background: url(https://mraa.tellcsi.net/IMAGES/eye_hover.png) no-repeat -9999px -9999px; }
	#dv_eye_show { background: url(https://mraa.tellcsi.net/IMAGES/eye_show.png) no-repeat -9999px -9999px; }
	#dv_eye_hide { background: url(https://mraa.tellcsi.net/IMAGES/eye_hide.png) no-repeat -9999px -9999px; }
	#dv_menu_hover { background: url(https://mraa.tellcsi.net/IMAGES/menu_hover.png) no-repeat -9999px -9999px; }
	#dv_vmenu_hover { background: url(https://mraa.tellcsi.net/IMAGES/vmenu_hover.png) no-repeat -9999px -9999px; }
	#dv_vmenu_small_hover { background: url(https://mraa.tellcsi.net/IMAGES/vmenu_small_hover.png) no-repeat -9999px -9999px; }
	#dv_back_hover { background: url(https://mraa.tellcsi.net/IMAGES/back_hover.png) no-repeat -9999px -9999px; }
	#dv_back_vmenu_hover { background: url(https://mraa.tellcsi.net/IMAGES/back_vmenu_hover.png) no-repeat -9999px -9999px; }
	#dv_pdf_hover { background: url(https://mraa.tellcsi.net/IMAGES/pdf_hover.png) no-repeat -9999px -9999px; }
	#dv_edit_hover { background: url(https://mraa.tellcsi.net/IMAGES/edit_hover.png) no-repeat -9999px -9999px; }
	#dv_mail_self_hover { background: url(https://mraa.tellcsi.net/IMAGES/mail_self_hover.png) no-repeat -9999px -9999px; }
	#dv_mail_deal_hover { background: url(https://mraa.tellcsi.net/IMAGES/mail_deal_hover.png) no-repeat -9999px -9999px; }	
	#dv_sur_beg_hover { background: url(https://mraa.tellcsi.net/IMAGES/beg_survey_hover.png) no-repeat -9999px -9999px; }
	#dv_sur_cpy_hover { background: url(https://mraa.tellcsi.net/IMAGES/copy_survey_hover.png) no-repeat -9999px -9999px; }
	#dv_sur_eml_hover { background: url(https://mraa.tellcsi.net/IMAGES/send_survey_hover.png) no-repeat -9999px -9999px; }
	#dv_btn_back_clear_hover { background: url(https://mraa.tellcsi.net/IMAGES/clear_small_hover.png) no-repeat -9999px -9999px; }
	#dv_search_btn_hover { background: url(https://mraa.tellcsi.net/IMAGES/search_btn_hover.png) no-repeat -9999px -9999px; }
	#dv_rmv_hover { background: url(https://mraa.tellcsi.net/IMAGES/rmv_hover.png) no-repeat -9999px -9999px; }
	#dv_rmvsmall_hover { background: url(https://mraa.tellcsi.net/IMAGES/rmv_small_hover.png) no-repeat -9999px -9999px; }	
	#dv_mic_rec { background: url(https://mraa.tellcsi.net/IMAGES/mic_rec.png) no-repeat -9999px -9999px; }
	#dv_mic_hover { background: url(https://mraa.tellcsi.net/IMAGES/mic_hover.png) no-repeat -9999px -9999px; }
	#dv_clear_hover { background: url(https://mraa.tellcsi.net/IMAGES/mic_clear.png) no-repeat -9999px -9999px; }
	#dv_send_hover { background: url(https://mraa.tellcsi.net/IMAGES/send_hover.png) no-repeat -9999px -9999px; }
	#dv_time_hover { background: url(https://mraa.tellcsi.net/IMAGES/time_hover.png) no-repeat -9999px -9999px; }
	#dv_attach_hover { background: url(https://mraa.tellcsi.net/IMAGES/attach_hover.png) no-repeat -9999px -9999px; }
	#dv_new_msg_exec { background: url(https://mraa.tellcsi.net/IMAGES/new_msg_exec.png) no-repeat -9999px -9999px; }
	#dv_new_msg_hover { background: url(https://mraa.tellcsi.net/IMAGES/new_msg_hover.png) no-repeat -9999px -9999px; }
	#dv_unread_msg { background: url(https://mraa.tellcsi.net/IMAGES/unread_msg.png) no-repeat -9999px -9999px; }
	#dv_uploading_file { background: url(https://mraa.tellcsi.net/IMAGES/uploading_file.png) no-repeat -9999px -9999px; }
	#dv_down_exec { background: url(https://mraa.tellcsi.net/IMAGES/down_exec.png) no-repeat -9999px -9999px; }
	#dv_down_hover { background: url(https://mraa.tellcsi.net/IMAGES/down_hover.png) no-repeat -9999px -9999px; }
	#dv_new_chat_exec { background: url(https://mraa.tellcsi.net/IMAGES/new_chat_exec.png) no-repeat -9999px -9999px; }
	#dv_new_chat_hover { background: url(https://mraa.tellcsi.net/IMAGES/new_chat_hover.png) no-repeat -9999px -9999px; }
	#dv_add_exec { background: url(https://mraa.tellcsi.net/IMAGES/add_exec.png) no-repeat -9999px -9999px; }
	#dv_add_hover { background: url(https://mraa.tellcsi.net/IMAGES/add_hover.png) no-repeat -9999px -9999px; }
	#dv_del_exec { background: url(https://mraa.tellcsi.net/IMAGES/del_exec.png) no-repeat -9999px -9999px; }
	#dv_del_hover { background: url(https://mraa.tellcsi.net/IMAGES/del_hover.png) no-repeat -9999px -9999px; }
	#dv_del_vmenu_hover { background: url(https://mraa.tellcsi.net/IMAGES/del_vmenu_hover.png) no-repeat -9999px -9999px; }
	#dv_edit_cust_exec { background: url(https://mraa.tellcsi.net/IMAGES/edit_exec.png) no-repeat -9999px -9999px; }
	#dv_edit_cust_hover { background: url(https://mraa.tellcsi.net/IMAGES/edit_hover.png) no-repeat -9999px -9999px; }
	#dv_check { background: url(https://mraa.tellcsi.net/IMAGES/check.png) no-repeat -9999px -9999px; }
	#dv_cancel { background: url(https://mraa.tellcsi.net/IMAGES/cancel.png) no-repeat -9999px -9999px; }
	#dv_left_hover { background: url(https://mraa.tellcsi.net/IMAGES/arrow_left_hover.png) no-repeat -9999px -9999px; }
	#dv_right_hover { background: url(https://mraa.tellcsi.net/IMAGES/arrow_right_hover.png) no-repeat -9999px -9999px; }
	#dv_check_hover { background: url(https://mraa.tellcsi.net/IMAGES/check_hover.png) no-repeat -9999px -9999px; }
	#dv_cancel_hover { background: url(https://mraa.tellcsi.net/IMAGES/cancel_hover.png) no-repeat -9999px -9999px; }
	#dv_move_hover { background: url(https://mraa.tellcsi.net/IMAGES/move_hover.png) no-repeat -9999px -9999px; }
	#dv_copy_hover { background: url(https://mraa.tellcsi.net/IMAGES/copy_hover.png) no-repeat -9999px -9999px; }
	#dv_unarch_hover { background: url(https://mraa.tellcsi.net/IMAGES/unarch_hover.png) no-repeat -9999px -9999px; }
	#dv_dns_hover { background: url(https://mraa.tellcsi.net/IMAGES/dns_hover.png) no-repeat -9999px -9999px; }
	#dv_user_wiz_hover { background: url(https://mraa.tellcsi.net/IMAGES/user_wiz_hover.png) no-repeat -9999px -9999px; }
	#dv_unread_chat_exec { background: url(https://mraa.tellcsi.net/IMAGES/unread_exec.png) no-repeat -9999px -9999px; }
	#dv_unread_chat_hover { background: url(https://mraa.tellcsi.net/IMAGES/unread_hover.png) no-repeat -9999px -9999px; }
	#dv_sort_hover { background: url(https://mraa.tellcsi.net/IMAGES/sort_menu_hover.png) no-repeat -9999px -9999px; }
	#dv_sort_new_hover { background: url(https://mraa.tellcsi.net/IMAGES/sort_new_hover.png) no-repeat -9999px -9999px; }
	#dv_sort_unread_hover { background: url(https://mraa.tellcsi.net/IMAGES/sort_unread_hover.png) no-repeat -9999px -9999px; }
	#dv_sort_alpha_asc_exec { background: url(https://mraa.tellcsi.net/IMAGES/sort_alpha_asc_exec.png) no-repeat -9999px -9999px; }
	#dv_sort_alpha_asc_hover { background: url(https://mraa.tellcsi.net/IMAGES/sort_alpha_asc_hover.png) no-repeat -9999px -9999px; }
	#dv_sort_date_asc_exec { background: url(https://mraa.tellcsi.net/IMAGES/sort_date_asc_exec.png) no-repeat -9999px -9999px; }
	#dv_sort_date_asc_hover { background: url(https://mraa.tellcsi.net/IMAGES/sort_date_asc_hover.png) no-repeat -9999px -9999px; }
	#dv_act_hover { background: url(https://mraa.tellcsi.net/IMAGES/activate_hover.png) no-repeat -9999px -9999px; }
	#dv_deact_hover { background: url(https://mraa.tellcsi.net/IMAGES/deactivate_hover.png) no-repeat -9999px -9999px; }

	.blink-image {
		-moz-animation: blink normal 2s infinite ease-in-out; /* Firefox */
		-webkit-animation: blink normal 2s infinite ease-in-out; /* Webkit */
		-ms-animation: blink normal 2s infinite ease-in-out; /* IE */
		animation: blink normal 2s infinite ease-in-out; /* Opera and prob css3 final iteration */
	}
	
	.blink-image-mob {
		-moz-animation: blink normal 2s 3s ease-in-out; /* Firefox */
		-webkit-animation: blink normal 2s 3s ease-in-out; /* Webkit */
		-ms-animation: blink normal 2s 3s ease-in-out; /* IE */
		animation: blink normal 2s 3s ease-in-out; /* Opera and prob css3 final iteration */
	}
	 
	@-moz-keyframes blink {
		0% { opacity:1; }
		50% { opacity:0; }
		100% { opacity:1; }
	} 
	@-webkit-keyframes blink {
		0% { opacity:1; }
		50% { opacity:0; }
		100% { opacity:1; }
	}
	@-ms-keyframes blink { /* IE */
		0% { opacity:1; }
		50% { opacity:0; }
		100% { opacity:1; }
	} 
	@keyframes blink { /* Opera and prob css3 final iteration */
		0% { opacity:1; }
		50% { opacity:0; }
		100% { opacity:1; }
	}
	
}

@media only screen and (hover: none) and (pointer: coarse) {
	#sp_LogCSInameLong { display:none; }
	#sp_LogCSInameShort { display:inline; }
	#sp_LogCSIphone { display:none; }
	/* #ig_talkbox { display:none; } */
}

@media all and (max-width: 840px) {
	#sp_LogCSInameLong { display:none; }
	#sp_LogCSInameShort { display:inline; }
	#sp_LogCSIphone { display:none; }
	/* #ig_talkbox { display:none; } */
}